@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#pqfEODlf5, #L74BTMAM13C, #NtuTkZ, #xOD4MvXxuy, #pRqsM0LtKp, #AASxi23, #lggatx8e, #wSiHdIXy5z, #MniddF8h6, #x41X807h, #F6Cu8jY8l5, #AsZ7TD4HLNU, #ZTFY1c1OM, #Farscd, #UxSDXh, #KPOrhqG, #mErmzg, #R1hp01hrlk, #eC0Vl86sJK, #q6sI2r0OmR, #yVltvaF, #i9NgOyJn, #G3ntPfN, #eWFh2OZbt17, #ioViXmL, #S6Ap7ay, #kqWpsrtHo4, #IkEdIWLzcbA, #yBGskRDV, #sDA7bn, #Jtg6dwgKPzE, #mJBMkZL, #JvUf9f, #obB8cO, #qCbYh9Hy, #z8VbLaZ7fY, #g3g8dmFayN, #cBDVGyQ, #iHpflAIVw, #TW4VBM, #TpKeQnd, #jb7ke6, #jJWwvmGAslv, #Jz6FeZQ, #G1pz5Y, #DaNPM6B29, #WDCciS6mifA, #fGembJxh9k4, #YOD1EtWmdze, #sODB59o, #Gh0DHVX, #SEEqDg, #QOa0BPnv, #WjRuZ7, #sTqG2O9GfRH, #j8hzQQ, #AcXkDbxZNQ, #bt8dv8dPfV2, #CgNTLQzSz, #RmlEr5G0Sz, #ilhUynt, #kOqsLsz5, #Cq92tIg0JMS, #EDCujLWbvJD, #XCK6An8BMLb, #blQYHqw, #mAp4sPJB, #zWMMbdrUg, #UjbKoTmyx, #tb69riu, #hZbVYAq3, #OAnEi5, #wa3fbLL, #fkqj6a7KI0V, #S8dxD3f, #uGES5DBwwdD, #u2W3g7yzPZ, #qagiohaN, #TWsHBqILTs, #AXgPb9h, #vlFLBfKEOP, #ClvuD3qNzUj, #GIxec2FT, #kaf0Jao, #JdrVeKqD, #a89bvHXGl, #Shm6mmT, #VvFbWd, #Pv19geeJL, #oBnzUOV6CC, #C32cYDXdcyV, #kVfSVlu, #jdV5jmd, #uuhvWTxV, #RN3ggg, #zamt5AtGd, #oeMrT81l, #fKo7rtL, #jRvAZSf, #B3dDXxpR, #pBoIdgdM, #QWzlPi, #jglcKtBQhal, #vFatQEvMOog, #rM6Xrcve, #deyxDIt, #rXZLFDZCQdx, #WF4I1hcHe, #b8eI5M, #AbWSn6n, #GD0rIk, #GDlELc, #aYRGzf, #oSmFrB7, #w1rRpqw, #Bt5ye1Pf, #g739u9keq, #sq3p29xUh3, #AqeOcuV, #vSYJ2DI9VTs, #RDDMVZgZP1d, #QbQgqDqwKwl, #KJSu3S, #lwAP2zIx5md, #mZOP3KVHp, #t6plOT5q1CN, #AEfLUKWvoQx, #F1OS9VE0I, #r1EamW, #a6YfgJRgkmj, #dN5i0pIi, #UDe6Rz2g1, #MYGIJIb1fwn, #v1AQte, #FzJwG0aF, #wPTnzoCYL, #smfj8h, #jJ3m8Db9N, #MGwICu, #JSGAxwZIfnu, #v2qcvn, #bnPe8HumElz, #yu4gv36nq, #llazdgSV, #xp8vhzWdwB, #gKHeUIdmAS, #MPvDucBycO7, #rKnUG7HYh, #MiaDVkDQ2fM, #KGpGhl), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pqfEODlf5:before {
  content: "\e900";
}
.L74BTMAM13C:before {
  content: "\e901";
}
.NtuTkZ:before {
  content: "\e902";
}
.xOD4MvXxuy:before {
  content: "\e903";
}
.pRqsM0LtKp:before {
  content: "\e904";
}
.AASxi23:before {
  content: "\e905";
}
.lggatx8e:before {
  content: "\e906";
}
.wSiHdIXy5z:before {
  content: "\e907";
}
.MniddF8h6:before {
  content: "\e908";
}
.x41X807h:before {
  content: "\e909";
}
.F6Cu8jY8l5:before {
  content: "\e90a";
}
.AsZ7TD4HLNU:before {
  content: "\e90b";
}
.ZTFY1c1OM:before {
  content: "\e90c";
}
.Farscd:before {
  content: "\e90d";
}
.UxSDXh:before {
  content: "\e90e";
}
.KPOrhqG:before {
  content: "\e90f";
}
.mErmzg:before {
  content: "\e910";
}
.R1hp01hrlk:before {
  content: "\e911";
}
.eC0Vl86sJK:before {
  content: "\e912";
}
.q6sI2r0OmR:before {
  content: "\e913";
}
.yVltvaF:before {
  content: "\e914";
}
.i9NgOyJn:before {
  content: "\e915";
}
.G3ntPfN:before {
  content: "\e916";
}
.eWFh2OZbt17:before {
  content: "\e917";
}
.ioViXmL:before {
  content: "\e918";
}
.S6Ap7ay:before {
  content: "\e919";
}
.kqWpsrtHo4:before {
  content: "\e91a";
}
.IkEdIWLzcbA:before {
  content: "\e91b";
}
.yBGskRDV:before {
  content: "\e91c";
}
.sDA7bn:before {
  content: "\e91d";
}
.Jtg6dwgKPzE:before {
  content: "\e91e";
}
.mJBMkZL:before {
  content: "\e91f";
}
.JvUf9f:before {
  content: "\e920";
}
.obB8cO:before {
  content: "\e921";
}
.qCbYh9Hy:before {
  content: "\e922";
}
.z8VbLaZ7fY:before {
  content: "\e923";
}
.g3g8dmFayN:before {
  content: "\e924";
}
.cBDVGyQ:before {
  content: "\e925";
}
.iHpflAIVw:before {
  content: "\e989";
}
.TW4VBM:before {
  content: "\e927";
}
.TpKeQnd:before {
  content: "\e928";
}
.jb7ke6:before {
  content: "\e929";
}
.jJWwvmGAslv:before {
  content: "\e92a";
}
.Jz6FeZQ:before {
  content: "\e92b";
}
.G1pz5Y:before {
  content: "\e92c";
}
.DaNPM6B29:before {
  content: "\e92d";
}
.WDCciS6mifA:before {
  content: "\e92e";
}
.fGembJxh9k4:before {
  content: "\e92f";
}
.YOD1EtWmdze:before {
  content: "\e930";
}
.sODB59o:before {
  content: "\e931";
}
.Gh0DHVX:before {
  content: "\e932";
}
.SEEqDg:before {
  content: "\e933";
}
.QOa0BPnv:before {
  content: "\e934";
}
.WjRuZ7:before {
  content: "\e935";
}
.sTqG2O9GfRH:before {
  content: "\e936";
}
.j8hzQQ:before {
  content: "\e937";
}
.AcXkDbxZNQ:before {
  content: "\e938";
}
.bt8dv8dPfV2:before {
  content: "\e939";
}
.CgNTLQzSz:before {
  content: "\e93a";
}
.RmlEr5G0Sz:before {
  content: "\e93b";
}
.ilhUynt:before {
  content: "\e93c";
}
.kOqsLsz5:before {
  content: "\e93d";
}
.Cq92tIg0JMS:before {
  content: "\e93e";
}
.EDCujLWbvJD:before {
  content: "\e93f";
}
.XCK6An8BMLb:before {
  content: "\e940";
}
.blQYHqw:before {
  content: "\e941";
}
.mAp4sPJB:before {
  content: "\e942";
}
.zWMMbdrUg:before {
  content: "\e943";
}
.UjbKoTmyx:before {
  content: "\e944";
}
.tb69riu:before {
  content: "\e945";
}
.hZbVYAq3:before {
  content: "\e946";
}
.OAnEi5:before {
  content: "\e947";
}
.wa3fbLL:before {
  content: "\e948";
}
.fkqj6a7KI0V:before {
  content: "\e949";
}
.S8dxD3f:before {
  content: "\e94a";
}
.uGES5DBwwdD:before {
  content: "\e94b";
}
.u2W3g7yzPZ:before {
  content: "\e94c";
}
.qagiohaN:before {
  content: "\e94d";
}
.TWsHBqILTs:before {
  content: "\e94e";
}
.AXgPb9h:before {
  content: "\e94f";
}
.vlFLBfKEOP:before {
  content: "\e950";
}
.ClvuD3qNzUj:before {
  content: "\e951";
}
.GIxec2FT:before {
  content: "\e952";
}
.kaf0Jao:before {
  content: "\e953";
}
.JdrVeKqD:before {
  content: "\e954";
}
.a89bvHXGl:before {
  content: "\e955";
}
.Shm6mmT:before {
  content: "\e956";
}
.VvFbWd:before {
  content: "\e957";
}
.Pv19geeJL:before {
  content: "\e958";
}
.oBnzUOV6CC:before {
  content: "\e959";
}
.C32cYDXdcyV:before {
  content: "\e95a";
}
.kVfSVlu:before {
  content: "\e95b";
}
.jdV5jmd:before {
  content: "\e95c";
}
.uuhvWTxV:before {
  content: "\e95d";
}
.RN3ggg:before {
  content: "\e95e";
}
.zamt5AtGd:before {
  content: "\e95f";
}
.oeMrT81l:before {
  content: "\e960";
}
.fKo7rtL:before {
  content: "\e961";
}
.jRvAZSf:before {
  content: "\e962";
}
.B3dDXxpR:before {
  content: "\e963";
}
.pBoIdgdM:before {
  content: "\e964";
}
.QWzlPi:before {
  content: "\e965";
}
.jglcKtBQhal:before {
  content: "\e966";
}
.vFatQEvMOog:before {
  content: "\e967";
}
.rM6Xrcve:before {
  content: "\e968";
}
.deyxDIt:before {
  content: "\e969";
}
.rXZLFDZCQdx:before {
  content: "\e96a";
}
.WF4I1hcHe:before {
  content: "\e96b";
}
.b8eI5M:before {
  content: "\e96c";
}
.AbWSn6n:before {
  content: "\e96d";
}
.GD0rIk:before {
  content: "\e96e";
}
.GDlELc:before {
  content: "\e96f";
}
.aYRGzf:before {
  content: "\e970";
}
.oSmFrB7:before {
  content: "\e971";
}
.w1rRpqw:before {
  content: "\e972";
}
.Bt5ye1Pf:before {
  content: "\e973";
}
.g739u9keq:before {
  content: "\e974";
}
.sq3p29xUh3:before {
  content: "\e975";
}
.AqeOcuV:before {
  content: "\e976";
}
.vSYJ2DI9VTs:before {
  content: "\e977";
}
.RDDMVZgZP1d:before {
  content: "\e978";
}
.QbQgqDqwKwl:before {
  content: "\e979";
}
.KJSu3S:before {
  content: "\e97a";
}
.lwAP2zIx5md:before {
  content: "\e97b";
}
.mZOP3KVHp:before {
  content: "\e97c";
}
.t6plOT5q1CN:before {
  content: "\e97d";
}
.AEfLUKWvoQx:before {
  content: "\e97e";
}
.F1OS9VE0I:before {
  content: "\e97f";
}
.r1EamW:before {
  content: "\e980";
}
.a6YfgJRgkmj:before {
  content: "\e981";
}
.dN5i0pIi:before {
  content: "\e982";
}
.UDe6Rz2g1:before {
  content: "\e983";
}
.MYGIJIb1fwn:before {
  content: "\e984";
}
.v1AQte:before {
  content: "\e985";
}
.FzJwG0aF:before {
  content: "\e986";
}
.wPTnzoCYL:before {
  content: "\e987";
}
.smfj8h:before {
  content: "\e988";
}
.jJ3m8Db9N:before {
 content: "\e926"; 
}
.MGwICu:before {
  content: "\e98a";
}
.JSGAxwZIfnu:before {
  content: "\e98b";
}
.v2qcvn:before {
  content: "\e98c";
}
.bnPe8HumElz:before {
  content: "\e98d";
}
.yu4gv36nq:before {
  content: "\e98e";
}
.llazdgSV:before {
  content: "\e98f";
}
.xp8vhzWdwB:before {
  content: "\e990";
}
.gKHeUIdmAS:before {
  content: "\e991";
}
.MPvDucBycO7:before {
  content: "\e992";
}
.rKnUG7HYh:before {
  content: "\e993";
}
.MiaDVkDQ2fM:before {
  content: "\e994";
}
.KGpGhl:before {
  content: "\e995";
}
